
Manutenzione_Sistemi_VehicleDynamics - Bug #13

R2DB D023DC5029: Acquisitore lento

05/27/2021 12:09 PM - Giuliano Manfredini

Status: Closed Start date: 05/27/2021

Priority: Normal Due date:  

Assignee: Giuliano Manfredini % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Cliente:  Serial Number

Strumento:

D023DC5029

Strumento:    

Description

mail di Vercellone 26 Maggio:

Ciao ragazzi,

Pisto segnala che l'acquisitore in oggetto è molto lento, ovvero HRB impiega tanto tempo a caricarsi e ogni operazione che fa è lenta

: in base la file in rete l'ultimo aggiornamento è stato fatto un paio di settimane fa da Fabrizio che ha installato Dewesoft SP12 32bit.

Potete controllare se c'è qualcosa da ottimizzare nell'installazione per ridurre la lentezza ?

Grazie, saluti.

Paolo.

History

#1 - 05/27/2021 12:20 PM - Giuliano Manfredini

- Status changed from New to In Progress

26.05.2021 Eliminati parte dei plugin che non servono per avviare più velocemente Dewesoft.

#2 - 07/27/2021 04:37 PM - Giuliano Manfredini

- Status changed from In Progress to Closed

27.07.2021: nussuna altra segnalazione. Chiusa anomalia.
